API referenceAccounts
PUT /accounts/{id}
Same as PATCH (Zernio's update-account verb)
PUT
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
application/json- body
externalId?|null or "" clears it
Length
length <= 200displayName?|Length
length <= 200username?|Length
length <= 200profileId?|Move to this profile; null detaches
{account}
application/json- response
account?curl -X PUT 'https://example.com/api/v1/accounts/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "account": { "id": "string", "platform": "instagram", "accountName": "string", "platformAccountId": "string", "requireApproval": true, "externalId": "string", "status": "active", "lastError": "string", "tokenExpiresAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" }}